<html>
  <head>
    <title>ABCDEFG</title>
    <meta content="UTF-8">
    <style>

      html {
        background-color: <?php function rand_color() {
    return sprintf('#%06X', mt_rand(0, 0xFFFFFF));
}
echo rand_color(); ?>
      }



    </style>
  </head>
  <body></body>
</html>
